### Method

# Qrtr Bus peek_nodes

since: 1.0

#### Declaration [src]

    GList*
    qrtr_bus_peek_nodes (
      QrtrBus* self
    )

#### Description [src]

Gets a list of all the `QrtrNode` objects in the bus, without increasing the reference count on the returned object or the list.

Available since: 1.0

#### Return value

Type: A list of `QrtrNode*`

A list of `QrtrNode` elements. The caller should not free the result, it is owned by `self`.

The returned data is owned by the instance.
The return value can be `NULL`.